version: 0.0.17
files:
  - url: digses.mine Setup 0.0.17.exe
    sha512: Vd8cJ2xij2Z8n41BYr3ZZI3ek/IlHmfsWvEH/ViSY/tqs6mNTX+wc+s5p/7+ff8TegbuXzzK7eaymGwzmpSh9Q==
    size: 519922100
path: digses.mine Setup 0.0.17.exe
sha512: Vd8cJ2xij2Z8n41BYr3ZZI3ek/IlHmfsWvEH/ViSY/tqs6mNTX+wc+s5p/7+ff8TegbuXzzK7eaymGwzmpSh9Q==
releaseDate: '2026-02-12T15:01:00.556Z'
